  <%if @project%>
$('#tab-content-members').html('<%= escape_javascript(render :partial => 'projects/settings/members') %>');
  <%elsif @course%>
  $('#tab-content-members').html('<%= escape_javascript(render :partial => 'courses/settings/members') %>');
  <%end%>
hideOnLoad();
